## golang-github-mattn-go-pointer 0.0~git20180825.49522c3

=== debian/changelog ===
golang-github-mattn-go-pointer (0.0~git20180825.49522c3-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * mark golang-github-mattn-go-pointer-dev as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sun, 25 Aug 2019 19:53:12 +0800

golang-github-mattn-go-pointer (0.0~git20180825.49522c3-1) unstable; urgency=medium

  * Initial release. (Closes: #929144).
  * Packaged as dependency for golang-github-anacrolix-dms-dev,
    see ITP#928372.

 -- Drew Parsons <dparsons@debian.org>  Sat, 18 May 2019 11:25:06 +0800
