=== debian/control ===
Source: golang-github-mattn-go-pointer
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.0
Homepage: https://github.com/mattn/go-pointer
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-pointer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-pointer.git
XS-Go-Import-Path: github.com/mattn/go-pointer
Testsuite: autopkgtest-pkg-go

Package: golang-github-mattn-go-pointer-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: utility for cgo
 go-pointer is a utility for cgo.
