## golang-github-mattn-go-pointer 0.0~git20200722.90e3959

=== debian/changelog ===
golang-github-mattn-go-pointer (0.0~git20200722.90e3959-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 18:00:34 +0000

golang-github-mattn-go-pointer (0.0~git20200722.90e3959-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Drew Parsons ]
  * New upstream snapshot.

 -- Drew Parsons <dparsons@debian.org>  Thu, 03 Nov 2022 17:21:42 +0100
