=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/mattn/go-pointer
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-pointer
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-pointer.git
